:root {
  --textColor: #196db6;
  --w-240: 240px;
}
@media only screen and (min-width: 1921px) {
  body {
    max-width: 2560px;
    margin: auto;
  }
}
.kong {
  width: 100%;
  height: 100px;
}
@media only screen and (max-width: 1440px) {
  .kong {
    height: 60px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .kong {
    height: 80px;
  }
}
@media screen and (max-width: 768px) {
  .kong {
    height: 13.33vw;
  }
}
@media only screen and (max-width: 1919px) {
  :root {
    --w-240: calc((100vw - 1440px) / 2);
  }
}
@media only screen and (max-width: 1600px) {
  :root {
    --w-240: calc((100vw - 80vw) / 2);
  }
}
@media only screen and (max-width: 1200px) {
  :root {
    --w-240: calc((100vw - 90vw) / 2);
  }
}
.fw600 {
  font-weight: 600;
}
.abCenter {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.over_hi {
  overflow: hidden;
}
.dis_none {
  display: none;
}
.dis_ju_alCen {
  display: flex;
  justify-content: center;
  align-items: center;
}
.dis_ju_sp {
  display: flex;
  justify-content: space-between;
}
.dis_al_cen {
  display: flex;
  align-items: center;
}
.dis_flex {
  display: flex;
}
.dis_flexwrap {
  display: flex;
  flex-wrap: wrap;
}
.txt_cen {
  text-align: center;
}

.moShow {
  display: none;
}
.line_clamp3 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.line_clamp2 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.line_clamp1 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.toPage {
  display: flex;
  justify-content: center;
}

.btn_a {
  min-width: 220px;
  position: relative;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition-property: color;
  height: 54px;
  border-radius: 10px;
  border: 1px solid var(--textColor);
  text-decoration: none;
  padding: 0 10px;
  background: rgba(239, 239, 242, 0);
  color: #fff;
  font-weight: 400;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
  
}
.btn_a:after{
    content:"";
    width: 0;
    height: 100%;
background:  var(--textColor);
position: absolute;
top: 0;
left: 0;
transition: all 0.4s linear;
}
.btn_a .btn_container {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.btn_a .button_text {
  overflow: hidden;
  padding: 0;
  height: 54px;
  perspective: 100vh;
}
.btn_a .button_text span {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 54px;
  transform: translateY(0);
  transition: all 0.3s ease-in-out;
  visibility: visible;

  transform-style: preserve-3d;
  will-change: transform;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.btn_a .button_text span + span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transform: translate3d(0, 33%, 1px) rotateX(-90deg);
}

.btn_a:hover {
  background: var(--textColor);
  color: #fff;
}
.btn_a:hover:after{
    width: 100%;
}
/*.btn_a:hover .button_text span {
  transform: translate3d(0, -33%, 1px) rotateX(90deg);
}
.btn_a:hover .button_text span + span {
  transform: none;
}*/
@media only screen and (max-width: 1600px) {
  .btn_a {
    min-width: 160px;
    height: 46px;
  }

  .btn_a .button_text {
    overflow: hidden;
    height: 46px;
  }
  .btn_a .button_text span {
    height: 46px;
  }
}
@media only screen and (max-width: 1440px) {
  .btn_a {
    min-width: 120px;
    height: 40px;
  }

  .btn_a .button_text {
    height: 40px;
  }
  .btn_a .button_text span {
    height: 40px;
  }
}

.noDate{
    text-align: center;
    display: block;
    width: 100%;
    margin-top: 20px;
}
/*分页*/
#page{
    display: flex;
    justify-content: center;
}

#page .laypageskin_default span,
#page .laypage_main a{
    margin: 0 5px;
}
#page .laypage_main{
    display: flex;
}
#page .laypageskin_default span,
#page .laypageskin_default a{
    width: 36px;
height: 36px;
display: flex;
justify-content: center;
align-items: center;
border: none;
border-radius: 100%;
transition: all 0.4s linear;
}
#page  span:hover,
#page  a:hover{
  
    color: var(--textColor);
}
#page .laypage_curr{
    background: var(--textColor);
    color: #fff;
    
}







@media only screen and (min-width: 1921px) {
  body {
    max-width: 2560px;
    margin: auto;
  }
}
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1366px) {
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
}

@media only screen and (max-width: 768px) {
  .moShow {
    display: block;
  }
  .pcShow {
    display: none;
  }
  
}
